Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 05:11:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc bilal ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  bilal ahmad Bot:  Hi Bilal Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646822616 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509525326            09:03 AM, 02nd Apr                   Mohammed                   Hi
  Bilal, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:04 AM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:04 AM, 02nd Apr                     bilal ahmad                    Hi sir           09:04 AM, 02nd Apr                     bilal ahmad                    I need to kno what is really status my order           09:05 AM, 02nd Apr                     bilal ahmad                    9646822616           09:05 AM, 02nd Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           09:05 AM, 02nd Apr                     bilal ahmad                    This is pick up           09:06 AM, 02nd Apr                     bilal ahmad                    Not delivery           09:06 AM, 02nd Apr                   Mohammed                   Please note the delivery to the store time frame is 2-3 business days        
    09:06 AM, 02nd Apr                     bilal ahmad                    Did u check what is status right now my order sir please           09:06 AM, 02nd Apr                   Mohammed                   When your order is ready for pick up you will receive an email .           09:07 AM, 02nd Apr                     bilal ahmad                    My email was not working           09:07 AM, 02nd Apr                     bilal ahmad                    Can possible i received text           09:07 AM, 02nd Apr                   Mohammed                   Yes it shipped from our warehouse to store.           09:07 AM, 02nd Apr                     bilal ahmad                    When is ready can i receive text in mobile           09:08 AM, 02nd Apr                   Mohammed                   Is this email id not working [email-masked]?           09:08 AM, 02nd Apr                     bilal ahmad                    Yes its not work           09:08 AM, 02nd Apr                     b
 ilal ahmad                    Can u change this please           09:09 AM, 02nd Apr                     bilal ahmad                    Or i receive text           09:09 AM, 02nd Apr                   Mohammed                   you can contact us any time to check the order status           09:09 AM, 02nd Apr                     bilal ahmad                    Ok sir thanks           09:09 AM, 02nd Apr                   Mohammed                   and you will get sms massage           09:09 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           09:09 AM, 02nd Apr                     bilal ahmad                    No sir thank u so Much           09:10 AM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk
 .com/helpdesk/tickets/2340030